Bug 82370 - Update port security/rkhunter - added support for FreeBSD 5.4
Summary: Update port security/rkhunter - added support for FreeBSD 5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-17 20:40 UTC by babak
Modified: 2005-07-03 14:07 UTC (History)
0 users

See Also:


Attachments
rkhunter.patch (658 bytes, patch)
2005-06-17 20:40 UTC, babak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description babak 2005-06-17 20:40:17 UTC

    
Comment 1 Thierry Thomas freebsd_committer 2005-06-18 21:47:19 UTC
State Changed
From-To: open->feedback


Waiting for maintainer's approval. 



Comment 2 Thierry Thomas freebsd_committer 2005-06-18 21:47:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


Take it.
Comment 3 Thierry Thomas freebsd_committer 2005-07-03 14:06:24 UTC
State Changed
From-To: feedback->closed


Committed, thanks! 

Remark: is it possible to add support for 6.0 and for other 
archs?